<?php

     include('../seguridad_pro.php');
     require 'app/controller/mvc.estadistica.php';

     //se instancia al controlador
	$mvc = new mvc_estadistica();

//=============================================
        
        if(empty($_GET['action'])){
            $action='';
        }else{
            $action=$_GET['action'];
        }
        
        
	if( $action == '' )
	{
            $mvc->principal();
	}

        elseif( $action == 'rendimiento' )
	{
            $mvc->rendimiento_alumno();
	}
?>